<?php
header("Content-Type: application/xhtml+xml; charset=utf-8");
use_helper('UrlFunctions');
use_helper('UtilFunctions');

$a_dimensiones = getDimensionesDiario($cboSucursal,$txtFechaInicial,$txtFechaFinal);




//pintarReporte("cn",$a_dimensiones,$a_semana,$a_dia,$a_diaT,$a_dm,0,0);

pintarReporteDiario("pf",$a_dimensiones,$txtFechaInicial,$txtFechaFinal,1,0,0);






?>